<?php
$lang = array(
    /* === ESPAÑOL ===*/
    'ES' => array(
        'lang' => '?lang=ES',
        'idioma' => 'Español',
        'ENGLISH' => 'Inglés',
        'SPANISH' => 'Español',
        'HOME' => 'Inicio',
        'MISION' => 'Misión',
        'CONTACT' => 'Contactanos',
        'ABOUT' => 'Nosotros',
        'PROGRAMS' => 'Programas',
        'TEAM' => 'Nuestro equipo',
        'PARENT' => 'Área de padres',
        'TUITION' => 'Tuition payment Link',
        'CALENDAR' => 'Calendario',
        'FORM' => 'Formulario en línea',
        'GALLERY' => 'Galería de fotos',
        'ENROLL' => 'Suscribete',
        'SAFETY' => 'Seguro',
        'TEXT1_MISSION' => 'It is the mission of the <b>Little Harvard Learning Center</b> to provide quality child care for all families in the community in a warm, nurturing, loving and educational environment. The child care needs of all economic levels are served, enabling families to obtain employment or to further their education.',
        'SUBTITLE1_MISSION' => '<b>It is the Goal of the Little Harvard Learning Center:</b>',
        'LIST1_MISSION' => 'To provide high quality, developmentally appropriate child care for preschool children with focus on the individual child’s age and ability to stimulate social, cognitive, physical and emotional growth.',
        'LIST2_MISSION' => 'To provide a safe, nurturing and recreational environment for school age children while parents work or continue education.',
        'LIST3_MISSION' => 'To provide opportunities for families to be involved with their children’s education and have access to parenting support and education.',
        'SUBTITLE2_MISSION' => '<b>The objectives of Little Harvard Learning Center are:</b>',
        'LIST1_MISSION2' => 'To provide a curriculum which enables each child to develop new skills at their own ability levels, to prepare each child to succeed in kindergarten and to provide a safe, healthy environment for the children so their parents can obtain peace of mind about their child’s care.',
        'LIST2_MISSION2' => 'To provide a variety of activities in a safe, friendly, supportive environment.',
        'LIST3_MISSION2' => 'To provide opportunities for parental involvement in the operations of the Center.',
        'TEXT1_ABOUT' => 'Little Harvard is a locally owned and an operated in Kissimmee/Poinciana, Florida. We are very proud to provide the most innovative/updated facility and effective educational preschool programs for children (1) year through (5) five years old. We also offer before and after care for children in Kindergarten through 5th grade.',
        'TEXT2_ABOUT' => 'Our sincere love for children and strong belief that they should have a solid foundation, in combination with Little Harvard Learning Center, hoping to become the worldwide leader in childcare services, make the perfect choice for your family’s childcare needs.',
        'TEXT3_ABOUT' => 'At Little Harvard Learning center we share a common desire with parents, which is to provide the absolute best for their children. Our high quality teachers, creative and fun educational programs and of course, our beautiful facility make us stand high above our competitors.',
        'TEXT4_ABOUT' => 'Please read through our information. If you have any additional questions, feel free to contact us anytime. ',
        'TEXT5_ABOUT' => 'We love children and are dedicated to making our school a great success. Our door is always open for families to discuss their children needs, ask questions, give suggestions and make comments. We encourage you to visit and meet our staff.  We are confident that you will agree with us that this is the best environment for your child’s first school experience.',
        'TEXT6_ABOUT' => 'We look forward to meeting you soon.',
        'TEXT7_ABOUT' => 'Thank you again,',
        'TEXT1_TEAM' => ' ',
        'DIRECTOR_TEAM' => 'Chief Executive Officer/ Director',
        'ADMIN_TEAM' => 'Vice President/ Administration',
        'SUBTITLE1_PROGRAM' => 'Freshman/Tots',
        'TEXT1_PROGRAM' => 'Need to make things happen, to learn that they can exercise some control over their social and physical world. Caregivers learn to understand each Childs capabilities and provide them with opportunities to do something interesting to the world instead of them relying on others to do stuff for them.The environment is structured to maximize sensory experience of texture, color, sound, shape, size, taste and weights.',
        'SUBTITLE2_PROGRAM' => 'Sophomore Tots',
        'TEXT2_PROGRAM' => 'These new walkers are in constant motion with endless curiosity and short attention spans require many choices for play opportunities. Stories, songs, books, and finger plays are used to promote budding language development. Painting, sand, water play, plus chances to play pretend with peek-a-boo and catch me are some of their favorite games.',
        'SUBTITLE3_PROGRAM' => 'Junior Tots',
        'TEXT3_PROGRAM' => 'Along with independent learning, we encourage the children in our programs to work together. We have created small and large group stations where children will learn to cooperate with each other to solve problems and investigate new ideas and materials. Our small group stations focus on close engagement with peers while our large group activities focus on a community approach to learning',
        'SUBTITLE4_PROGRAM' => 'Senior Tots',
        'TEXT4_PROGRAM' => 'Each guided activity, station and procedure is tailored to fit a growing, eager preschooler. We prepare children for elementary school and beyond by building the foundation they need to thrive. Each day, the classroom participates in activities that are customized to each child’s abilities and growth. Emotional, behavioral, and social skills are developed through our program to help your child grow into a healthy, happy, and well-adjusted citizen. Learning to read is an exciting time in a child’s life! Your preschooler will start putting their alphabet skills to work as we learn to read together in groups and individual times.',
        'SUBTITLE5_PROGRAM' => 'Before/after School Program',
        'TEXT5_PROGRAM' => 'Social development is an important part of the role we play in your child’s life. Whether before and after school or during one of our camps, our program gives kids a chance to interact in a fun, stress-free and collaborative environment. Memory making occurs here daily as kids share experiences, and laughter is sure to erupt during action-packed activities. Space will be limited!',
        'SUBTITLE6_PROGRAM' => 'Summer Camp',
        'TEXT6_PROGRAM' => 'Our Little Harvard Learning Center provides a unique camp experience offering a blend of various weekly themes for camp.  ',
        'TEXT7_PROGRAM' => 'Contact us to receive the specific Program details!',
        'TEXT8_PROGRAM' => 'Offering a thrilling summer camp experience for preschool and elementary aged children.',
        'TEXT9_PROGRAM' => 'Extended Hours, Meals/Snacks, Weekly Fieldtrips, Sports, and more!',
        'LIST1_SAFE' => '<b>Clean Classrooms:</b> Include a personal place for your child’s belongings, organized learning centers, disinfected toys and play areas, and child-sized sinks for washing hands',
        'LIST2_SAFE' => '<b>Certified Teachers in:</b> Infant/Child and Adult CPR, and First Aid',
        'LIST3_SAFE' => '<b>Safety Glass:</b> Unlike typical day care centers or childcare providers, our classrooms feature tempered glass for maximum visibility and safety. This promotes an open, bright atmosphere, as well as a clean environment',
        'LIST4_SAFE' => '<b>Safety Guard on Door Hinges:</b> Our doors are padded at the hinges so that little fingers don’t get pinched when doors are opened and closed between classrooms',
        'LIST5_SAFE' => '<b>Regular Drills for:</b> Tornado, fire, hurricane and school lock-down',
        'VISITUS' => 'Come Visit Us',




    ),

    /* === INGLES ===*/
    'EN' => array(
        'lang' => '?lang=EN',
        'idioma' => 'Inglés',
        'ENGLISH' => 'English',
        'SPANISH' => 'Spanish',
        'USER' => 'User',
        'HOME' => 'Home',
        'MISION' => 'Mission',
        'CONTACT' => 'Contact Us',
        'ABOUT' => 'About Us',
        'PROGRAMS' => 'Programs',
        'TEAM' => 'Our Team',
        'PARENT' => 'Parent Area',
        'TUITION' => 'Tuition payment Link',
        'CALENDAR' => 'Calendar',
        'FORM' => 'Online forms',
        'GALLERY' => 'Media Gallery',
        'ENROLL' => 'Enroll Now',
        'SAFETY' => 'Safety',
        'TEXT1_MISSION' => 'It is the mission of the <b>Little Harvard Learning Center</b> to provide quality child care for all families in the community in a warm, nurturing, loving and educational environment. The child care needs of all economic levels are served, enabling families to obtain employment or to further their education.',
        'SUBTITLE1_MISSION' => '<b>It is the Goal of the Little Harvard Learning Center:</b>',
        'LIST1_MISSION' => 'To provide high quality, developmentally appropriate child care for preschool children with focus on the individual child’s age and ability to stimulate social, cognitive, physical and emotional growth.',
        'LIST2_MISSION' => 'To provide a safe, nurturing and recreational environment for school age children while parents work or continue education.',
        'LIST3_MISSION' => 'To provide opportunities for families to be involved with their children’s education and have access to parenting support and education.',
        'SUBTITLE2_MISSION' => '<b>The objectives of Little Harvard Learning Center are:</b>',
        'LIST1_MISSION2' => 'To provide a curriculum which enables each child to develop new skills at their own ability levels, to prepare each child to succeed in kindergarten and to provide a safe, healthy environment for the children so their parents can obtain peace of mind about their child’s care.',
        'LIST2_MISSION2' => 'To provide a variety of activities in a safe, friendly, supportive environment.',
        'LIST3_MISSION2' => 'To provide opportunities for parental involvement in the operations of the Center.',
        'TEXT1_ABOUT' => 'Little Harvard is a locally owned and an operated in Kissimmee/Poinciana, Florida. We are very proud to provide the most innovative/updated facility and effective educational preschool programs for children (1) year through (5) five years old. We also offer before and after care for children in Kindergarten through 5th grade.',
        'TEXT2_ABOUT' => 'Our sincere love for children and strong belief that they should have a solid foundation, in combination with Little Harvard Learning Center, hoping to become the worldwide leader in childcare services, make the perfect choice for your family’s childcare needs.',
        'TEXT3_ABOUT' => 'At Little Harvard Learning center we share a common desire with parents, which is to provide the absolute best for their children. Our high quality teachers, creative and fun educational programs and of course, our beautiful facility make us stand high above our competitors.',
        'TEXT4_ABOUT' => 'Please read through our information. If you have any additional questions, feel free to contact us anytime. ',
        'TEXT5_ABOUT' => 'We love children and are dedicated to making our school a great success. Our door is always open for families to discuss their children needs, ask questions, give suggestions and make comments. We encourage you to visit and meet our staff.  We are confident that you will agree with us that this is the best environment for your child’s first school experience.',
        'TEXT6_ABOUT' => 'We look forward to meeting you soon.',
        'TEXT7_ABOUT' => 'Thank you again,',
        'TEXT1_TEAM' => '',
        'DIRECTOR_TEAM' => 'Chief Executive Officer/ Director',
        'ADMIN_TEAM' => 'Vice President/ Administration',
        'SUBTITLE1_PROGRAM' => 'Freshman/Tots',
        'TEXT1_PROGRAM' => 'Need to make things happen, to learn that they can exercise some control over their social and physical world. Caregivers learn to understand each Childs capabilities and provide them with opportunities to do something interesting to the world instead of them relying on others to do stuff for them.The environment is structured to maximize sensory experience of texture, color, sound, shape, size, taste and weights.',
        'SUBTITLE2_PROGRAM' => 'Sophomore Tots',
        'TEXT2_PROGRAM' => 'These new walkers are in constant motion with endless curiosity and short attention spans require many choices for play opportunities. Stories, songs, books, and finger plays are used to promote budding language development. Painting, sand, water play, plus chances to play pretend with peek-a-boo and catch me are some of their favorite games.',
        'SUBTITLE3_PROGRAM' => 'Junior Tots',
        'TEXT3_PROGRAM' => 'Along with independent learning, we encourage the children in our programs to work together. We have created small and large group stations where children will learn to cooperate with each other to solve problems and investigate new ideas and materials. Our small group stations focus on close engagement with peers while our large group activities focus on a community approach to learning',
        'SUBTITLE4_PROGRAM' => 'Senior Tots',
        'TEXT4_PROGRAM' => 'Each guided activity, station and procedure is tailored to fit a growing, eager preschooler. We prepare children for elementary school and beyond by building the foundation they need to thrive. Each day, the classroom participates in activities that are customized to each child’s abilities and growth. Emotional, behavioral, and social skills are developed through our program to help your child grow into a healthy, happy, and well-adjusted citizen. Learning to read is an exciting time in a child’s life! Your preschooler will start putting their alphabet skills to work as we learn to read together in groups and individual times.',
        'SUBTITLE5_PROGRAM' => 'Before/after School Program',
        'TEXT5_PROGRAM' => 'Social development is an important part of the role we play in your child’s life. Whether before and after school or during one of our camps, our program gives kids a chance to interact in a fun, stress-free and collaborative environment. Memory making occurs here daily as kids share experiences, and laughter is sure to erupt during action-packed activities. Space will be limited!',
        'SUBTITLE6_PROGRAM' => 'Summer Camp',
        'TEXT6_PROGRAM' => 'Our Little Harvard Learning Center provides a unique camp experience offering a blend of various weekly themes for camp.  ',
        'TEXT7_PROGRAM' => 'Contact us to receive the specific Program details!',
        'TEXT8_PROGRAM' => 'Offering a thrilling summer camp experience for preschool and elementary aged children.',
        'TEXT9_PROGRAM' => 'Extended Hours, Meals/Snacks, Weekly Fieldtrips, Sports, and more!',
        'LIST1_SAFE' => '<b>Clean Classrooms:</b> Include a personal place for your child’s belongings, organized learning centers, disinfected toys and play areas, and child-sized sinks for washing hands',
        'LIST2_SAFE' => '<b>Certified Teachers in:</b> Infant/Child and Adult CPR, and First Aid',
        'LIST3_SAFE' => '<b>Safety Glass:</b> Unlike typical day care centers or childcare providers, our classrooms feature tempered glass for maximum visibility and safety. This promotes an open, bright atmosphere, as well as a clean environment',
        'LIST4_SAFE' => '<b>Safety Guard on Door Hinges:</b> Our doors are padded at the hinges so that little fingers don’t get pinched when doors are opened and closed between classrooms',
        'LIST5_SAFE' => '<b>Regular Drills for:</b> Tornado, fire, hurricane and school lock-down',
        'VISITUS' => 'Come Visit Us',
    ),
);
?>